---

- name: add packagecloud.io key
  apt_key:
    url: https://packagecloud.io/gpg.key
  tags: apt

- name: add grafana repository
  apt_repository:
    repo: deb https://packagecloud.io/grafana/stable/debian/ stretch main
  tags: apt

- name: install grafana
  apt:
    package: grafana
  tags: apt
